{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "clipboard.png"
  ],
  "attributes": {
    "width": 32,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 634,
    "lastModificationSignature": "474b1a6c9298a5dc96f6fcfe3a7915c7ef11c9a8a3c75c944c0649ea205c0efc",
    "height": 32
  }
}